.table-wrap
  overflow-x auto
  & + :is(p, .par)
    margin-top 0.625rem
.table
  width 100%
  &__header
    padding 1rem
    text-align left
    vertical-align middle
    background-color var(--color-background)
  &__cell
    padding 1rem
    vertical-align middle
    border-bottom 1px solid var(--color-mark-light)
    ^[-1]__row:last-child > &
      border-bottom 1px solid var(--color-mark-light)
